{% block header %}
    <header class="header {% if header_top %} header--top{% endif %}">
        <div class="container header__container">
            <div class="header__wrap">
                <div class="header__hamburger">
                    <button type="button" class="hamburger" data-nav-toggle>
                        <span></span>
                    </button>
                </div><!-- .header__hamburger -->
                <div class="header__main">
                    <a href="/" class="header__logo">
                        <svg class="img-fluid" viewBox="0 0 152 19" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprites/sprite.svg#logo" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </a>
                    <div class="header__title">
                        <a href="#">Пресс портал</a>
                    </div>
                </div><!-- .header__main -->
                <div class="header__content">
                    <ul class="header__nav">
                        <li class="header__nav__item">
                            <a href="#" class="header__nav__link">PR-Премия</a>
                        </li>
                        <li class="header__nav__item">
                            <a href="#" class="header__nav__link">О бренде</a>
                        </li>
                        <li class="header__nav__item">
                            <a href="#" class="header__nav__link">События</a>
                        </li>
                        <li class="header__nav__item">
                            <a href="#" class="header__nav__link">Новости</a>
                        </li>
                        <li class="header__nav__item">
                            <a href="#" class="header__nav__link">Контакты</a>
                        </li>
                    </ul><!-- .header__nav -->
                    <div class="header__item">
                        <button class="header-city">
                            <i class="header-city__icon">
                                <svg class="ico-svg" viewBox="0 0 14 14" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#navigation" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                            <span class="header-city__name">Ростов-на-Дону</span>
                            <i class="header-city__arrow">
                                <svg class="ico-svg" viewBox="0 0 9 7" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#chevron_down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </button>
                    </div><!-- .header__item -->
                    <div class="header__item">
                        <a href="#" class="header-account">
                            <i>
                                <svg class="ico-svg" viewBox="0 0 19 18" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#user" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                            <span>Личный кабинет</span>
                        </a>
                    </div><!-- .header__item -->
                </div><!-- .header__content -->
            </div>
        </div>
    </header><!-- .header -->
{% endblock %}
